/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

@media (max-width: 768px) {

    /*======================================================= Header ====================================================== */
    header .container {
        max-width: 760px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    header .text {
        margin: 10px 0 0 0;
        text-align: center;
    }

    /*======================================================= Menu ====================================================== */
    menu .container {
        max-width: 760px;
    }

    menu .phone {
        display: none;
    }

    menu .links {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    menu .links li {
        padding: 20px 15px;
        font-size: 1.8rem;
    }

    /*======================================================= Section ====================================================== */
    section {
        max-width: 760px;
        padding: 30px 10px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    section .left {
        width: 100%;
        padding: 0;
    }

    section .right {
        width: 100%;
        text-align: left;
    }

    /*======================================================= Cards ====================================================== */
    section .cards .card {
        width: 44%;
        margin: 20px;
    }

    /*======================================================= Form ====================================================== */
    section form {
        -webkit-box-align: unset;
            -ms-flex-align: unset;
                align-items: unset;
        margin: 20px 0;
    }

    section form h2 {
        font-size: 1.8rem;
        margin: 40px 0 30px 0;
    }

    section form .checkbox {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .jobs__form{
        width: 75%;
        margin: 0 auto;
    }
}